export const apiurl = {
	// 登录接口
	loginUrl: '/operator/auth/login',
	// 退出登录接口
	logoutUrl: '/operator/auth/loginOut',
	// 获取数据字典
	getDictUrl: 'admin/dict/data/type/',
	// 今日概况模块接口
	todayOverview: {
		// 获取今日概况接口
		getTodayDataUrl: '/admin/overview/today',
		// 获取路段概况接口
		getRoadDataUrl: '/admin/overview/roadspacecount',
		// 获取停车场概况接口
		getParkingLotDataUrl: '/admin/overview/roadspacecount'
	},
	// 运营分析模块接口
	operationalAnalysis: {
		// 获取营收分析接口
		getRevenueDataUrl: '/admin/statis/amt',
		// 获取路段/停车场营收排行接口
		getParkingLotRevenueDataUrl: '/admin/overview/roadtop',
		// 获取车流量分析接口
		getTrafficFlowDataUrl: '/admin/overview/vehicle',
		// 获取收费员业绩排行接口
		getTollCollectorPerformanceUrl: '/admin/overview/payeetop',
		// 获取营收趋势统计接口
		getRevenueTrendsDataUrl: '/admin/statis/roadamt',
		// 获取路段分析车流量分析接口
		getRoadTrafficFlowDataUrl: '/admin/statis/roadvehicle',
		// 获取欠费分许接口
		getArrearsDataUrl: '/admin/statis/oweamt',
		// 获取收入分析接口
		getIncomeDataUrl: '/admin/income/amt',
		// 获取支付方式占比接口
		getPaymentWaysDataUrl: '/admin/overview/paysource',
		// 获取支付来源分析接口
		getPaySourceDataUrl: '/admin/overview/payplat'
	}
}